# $NetBSD$

TESTSDIR=	${TESTSBASE}/ipf

NOATFFILE=	yes

FILESDIR=	${TESTSDIR}/regress
FILES=		bpf-f1
FILES+=		bpf1
FILES+=		f1
FILES+=		f10
FILES+=		f11
FILES+=		f12
FILES+=		f13
FILES+=		f14
FILES+=		f15
FILES+=		f16
FILES+=		f17
FILES+=		f18
FILES+=		f19
FILES+=		f2
FILES+=		f20
FILES+=		f24
FILES+=		f3
FILES+=		f4
FILES+=		f5
FILES+=		f6
FILES+=		f7
FILES+=		f8
FILES+=		f9
FILES+=		i1
FILES+=		i10
FILES+=		i11
FILES+=		i12
FILES+=		i13
FILES+=		i14
FILES+=		i15
FILES+=		i16
FILES+=		i17
FILES+=		i18
FILES+=		i19
FILES+=		i2
FILES+=		i20
FILES+=		i21
FILES+=		i3
FILES+=		i4
FILES+=		i5
FILES+=		i6
FILES+=		i7
FILES+=		i8
FILES+=		i9
FILES+=		in1
FILES+=		in2
FILES+=		in3
FILES+=		in4
FILES+=		in5
FILES+=		in6
FILES+=		ip1
FILES+=		ip2
FILES+=		ipv6.1
FILES+=		ipv6.2
FILES+=		ipv6.3
FILES+=		ipv6.5
FILES+=		ipv6.6
FILES+=		l1
FILES+=		n1
FILES+=		n10
FILES+=		n11
FILES+=		n12
FILES+=		n13
FILES+=		n14
FILES+=		n16
FILES+=		n17
FILES+=		n2
FILES+=		n3
FILES+=		n4
FILES+=		n5
FILES+=		n6
FILES+=		n7
FILES+=		n8
FILES+=		n9
FILES+=		ni1.ipf
FILES+=		ni1.nat
FILES+=		ni10.ipf
FILES+=		ni10.nat
FILES+=		ni11.ipf
FILES+=		ni11.nat
FILES+=		ni12.ipf
FILES+=		ni12.nat
FILES+=		ni13.ipf
FILES+=		ni13.nat
FILES+=		ni14.ipf
FILES+=		ni14.nat
FILES+=		ni15.ipf
FILES+=		ni15.nat
FILES+=		ni16.ipf
FILES+=		ni16.nat
FILES+=		ni17.nat
FILES+=		ni19.ipf
FILES+=		ni19.nat
FILES+=		ni2.ipf
FILES+=		ni2.nat
FILES+=		ni20.ipf
FILES+=		ni20.nat
FILES+=		ni21.ipf
FILES+=		ni21.nat
FILES+=		ni23.ipf
FILES+=		ni23.nat
FILES+=		ni3.ipf
FILES+=		ni3.nat
FILES+=		ni4.ipf
FILES+=		ni4.nat
FILES+=		ni5.ipf
FILES+=		ni5.nat
FILES+=		ni6.ipf
FILES+=		ni6.nat
FILES+=		ni7.ipf
FILES+=		ni7.nat
FILES+=		ni8.ipf
FILES+=		ni8.nat
FILES+=		ni9.ipf
FILES+=		ni9.nat
FILES+=		p1.ipf
FILES+=		p1.pool
FILES+=		p2.ipf
FILES+=		p3.ipf
FILES+=		p3.pool
FILES+=		p5.ipf
FILES+=		p5.pool

.include <bsd.test.mk>
.include <bsd.files.mk>
.include <bsd.prog.mk>
